Categories:
  - Sports & Health
License: MPL-2.0
AuthorName: Lunabee Studio
AuthorEmail: stopcovid@lunabee.com
WebSite: https://bonjour.stopcovid.gouv.fr/
SourceCode: https://gitlab.inria.fr/stopcovid19/stopcovid-android
IssueTracker: https://gitlab.inria.fr/stopcovid19/stopcovid-android/-/issues
Changelog: https://gitlab.inria.fr/stopcovid19/stopcovid-android/-/commits/master

Name: TousAntiCovid
AutoName: AntiCovid
Description: |-
    Using TousAntiCovid helps to protect your loved ones, yourself and everybody else by alerting you if you have been close to a user who tests positive.

    The TousAntiCovid application is designed for use in France.

    Let’s protect our loved ones, ourselves and everybody else.

RepoType: git
Repo: https://gitlab.inria.fr/stopcovid19/stopcovid-android.git

Builds:
  - versionName: 2.1.8
    versionCode: 104
    commit: tousanticovid_prod_2.1.8#104
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.0
    versionCode: 126
    commit: tousanticovid_prod_2.2.0#126
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.2
    versionCode: 136
    commit: tousanticovid_prod_2.2.2#136
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.3
    versionCode: 142
    commit: tousanticovid_prod_2.2.3#142
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.2.5
    versionCode: 152
    commit: tousanticovid_prod_2.2.5#152
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.0
    versionCode: 178
    commit: tousanticovid_prod_2.3.0#178
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.2
    versionCode: 184
    commit: tousanticovid_prod_2.3.2#184
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

  - versionName: 2.3.3
    versionCode: 186
    commit: tousanticovid_prod_2.3.3#186
    subdir: stopcovid
    gradle:
      - yes
    rm:
      - coreui/src/main/res/font/marianne_*.otf
      - coreui/src/main/res/font/marianne.xml
    prebuild: sed -i -e '/fontFamily.*marianne/d' ../coreui/src/main/res/values/styles_text.xml

AutoUpdateMode: Version tousanticovid_prod_%v#%c
UpdateCheckMode: Tags ^tousanticovid_prod_[0-9.]+#[0-9]+$
CurrentVersion: 2.3.3
CurrentVersionCode: 186
